package com.prankapp.fartsounds.airhorn.app;

import android.app.Application;

import com.prankapp.fartsounds.airhorn.utilsfff.Utils;

public class Application__ extends Application {
    @Override
    public void onCreate() {
        super.onCreate();
        Utils.init(this);
    }
}
